RubyGems Navigation menu

fluent-plugin-kubernetes_metadata_filter_v0.14 0.24.1

Filter plugin to add Kubernetes metadata

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.24.1 - September 01, 2016 (20.5 KB)

Runtime Dependencies (4):

Development Dependencies (10):

bump >= 0
bundler ~> 1.3
minitest ~> 4.0
rake >= 0
test-unit ~> 3.0.2
test-unit-rr ~> 1.0.3
vcr >= 0
webmock >= 0
yajl-ruby >= 0

Owners:

Authors:

  • Jimmi Dyson

SHA 256 checksum:

62c2a5e306741a47cf22266f71057975931484b4813c169dbb3dc29c18a9588c

Total downloads 4,674

For this version 4,674

License:

ASL2

Required Ruby Version: >= 2.0.0

Links: